body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_indexLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid2
{
   box-sizing: border-box;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid2 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#indexLayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#indexLayoutGrid2 > .row > .col-1
{
   float: left;
}
#indexLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#indexLayoutGrid2:before,
#indexLayoutGrid2:after,
#indexLayoutGrid2 .row:before,
#indexLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid2:after,
#indexLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_indexLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid1
{
   box-sizing: border-box;
   padding: 60px 15px 60px 15px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid1 > .row > .col-1, #indexLayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid1 > .row > .col-1, #indexLayoutGrid1 > .row > .col-2
{
   float: left;
}
#indexLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#indexLayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#indexLayoutGrid1:before,
#indexLayoutGrid1:after,
#indexLayoutGrid1 .row:before,
#indexLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid1:after,
#indexLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid1 > .row > .col-1, #indexLayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#indexLayoutGrid1-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 40px;
}
#indexLayoutGrid1-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#indexLayoutGrid1-divider-bottom .divider-fill
{
   fill: rgba(255,0,0,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
.wave-animated > use
{
   animation: move-wave 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.wave-animated > use:nth-child(1)
{
   animation-delay: -2s;
   animation-duration: 7s;
}
.wave-animated > use:nth-child(2)
{
   animation-delay: -3s;
   animation-duration: 10s;
}
.wave-animated > use:nth-child(3)
{
   animation-delay: -4s;
   animation-duration: 13s;
}
.wave-animated > use:nth-child(4)
{
   animation-delay: -5s;
   animation-duration: 20s;
}
@keyframes move-wave
{
   0%
   {
      transform: scale(1.0,0.5) translate3d(-90px,0,0);
   }
   50%
   {
      transform: scale(1.0,1.0) translate3d(0px,0,0);
   }
   100%
   {
      transform: scale(1.0,0.5) translate3d(85px,0,0);
   }
}
#indexSlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#indexSlideShow1 li
{
   border-radius: inherit;
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#indexSlideShow1
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#indexSlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_indexImage1
{
   margin: 0;
   vertical-align: top;
}
#indexImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_indexLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid3
{
   box-sizing: border-box;
   padding: 20px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid3 > .row > .col-1
{
   float: left;
}
#indexLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#indexLayoutGrid3:before,
#indexLayoutGrid3:after,
#indexLayoutGrid3 .row:before,
#indexLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#indexLayoutGrid3:after,
#indexLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#indexLayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_indexText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#wb_indexText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#indexHorizontalLine1
{
   border-color: #FF0000;
   border-style: solid;
   border-bottom-width: 10px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 20px 0 20px 0 ;
   padding: 0;
}
#wb_indexText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText4 div
{
   text-align: center;
}
#wb_indexText4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#indexHorizontalLine2
{
   border-color: #FF0000;
   border-style: solid;
   border-bottom-width: 5px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 40px 0 0 0 ;
   padding: 0;
}
#indexHorizontalLine2
{
   display: inline-block;
   width: 100px;
   z-index: 7;
}
#wb_uid5
{
   color: #000000;
   font-family: "Open Sans";
   font-size: 19px;
}
#indexHorizontalLine1
{
   display: inline-block;
   width: 150px;
   z-index: 4;
}
#wb_uid4
{
   color: #000000;
   font-family: "Open Sans";
   font-size: 19px;
}
#wb_uid3
{
   color: #000000;
   font-family: "Open Sans";
   font-size: 19px;
}
#wb_uid2
{
   opacity: 0.3;
}
#wb_uid1
{
   opacity: 0.5;
}
#wb_uid0
{
   opacity: 0.7;
}
#wb_indexImage1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 1;
}
#indexSlideShow1
{
   z-index: 0;
}
#wb_uid6
{
   color: #000000;
   font-family: "Open Sans";
   font-size: 19px;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_indexLayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid2
{
   height: auto;
   padding: 0;
}
#indexLayoutGrid2 .row
{
   margin-right: 0px;
   margin-left: 0px;
}
#indexLayoutGrid2 > .row > .col-1
{
   padding-right: 0px;
   padding-left: 0px;
}
#indexLayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_indexLayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid1
{
   height: auto;
   padding: 60px 15px 60px 15px;
}
#indexLayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid1 > .row > .col-1, #indexLayoutGrid1 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#indexLayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#indexLayoutGrid1 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#indexLayoutGrid1-divider-bottom
{
   height: 40px;
}
#indexLayoutGrid1-divider-bottom
{
   bottom: 0%;
}
#indexSlideShow1
{
   visibility: visible;
   display: inline-block;
}
#wb_indexImage1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0 0 50px 0 ;
   padding: 0;
}
#indexImage1
{
   margin-left: auto;
   margin-right: auto;
}
#wb_indexLayoutGrid3
{
   visibility: visible;
   display: table;
}
#wb_indexLayoutGrid3
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#indexLayoutGrid3
{
   height: auto;
   padding: 20px 15px 40px 15px;
}
#indexLayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#indexLayoutGrid3 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#indexLayoutGrid3 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_indexText1
{
   visibility: visible;
   display: block;
}
#wb_indexText1
{
   margin: 0;
   padding: 0;
}
#wb_indexText2
{
   visibility: visible;
   display: block;
}
#wb_indexText2
{
   margin: 0;
   padding: 0;
}
#wb_indexText3
{
   visibility: visible;
   display: block;
}
#wb_indexText3
{
   margin: 0;
   padding: 0;
}
#indexHorizontalLine1
{
   width: 150px;
   height: 10px;
   visibility: visible;
   display: inline-block;
   margin: 20px 0 20px 0 ;
}
#indexHorizontalLine1
{
   border-color: #FF0000;
   border-bottom-width: -30px;
}
#wb_indexText4
{
   visibility: visible;
   display: block;
}
#wb_indexText4
{
   margin: 0;
   padding: 0;
}
#indexHorizontalLine2
{
   width: 100px;
   height: 5px;
   visibility: visible;
   display: inline-block;
   margin: 40px 0 0 0 ;
}
#indexHorizontalLine2
{
   border-color: #FF0000;
   border-bottom-width: -35px;
}
}
